.main-header .logo>.logo-mini {
	text-align: center;
}
.main-header .logo {
	text-align: left;
}

.skin-green-light .main-header .logo {
    background-color: #6b9682;
}
.skin-green-light .main-header .logo:hover {
    background-color: #6b9682;
}
.skin-green-light .main-header .navbar {
    background-color: #6b9682;
}


.skin-green-light .wrapper, .skin-green-light .main-sidebar, .skin-green-light .left-side {
    background-color: #6b9682;
}
.skin-green-light .main-sidebar {
	border-right: 0px;
}
.skin-green-light .main-header .navbar .sidebar-toggle:hover {
    background-color: #6b9682;
}
.skin-green-light .sidebar-menu > li > .treeview-menu {
	margin: 0 1px;
	background: #688e7b;
}
.skin-green-light .sidebar-menu .treeview-menu > li > a {
    color: #333;
}

.main-header {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.main-header .sidebar-toggle {
	margin-left: -5px;
}

.main-sidebar {
	padding-top: 90px;
}	

.main-footer {
	padding: 5px;
}

/* Layout Login Page */
.login-page {
	margin-top: -90px;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
			align-items: center;
	-webkit-justify-content: center;
    		justify-content: center;
}

.login-box-msg, .register-box-msg {
	padding: 10px;
}
/* NEW */

.content-center{
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.skin-green-light .main-header .title {
	color: #fff;
/*     -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
     */    
    display: block;
    float: left;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: left;
    /* width: 230px; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 15px;
    font-weight: 300;
    overflow: hidden;
}

.sub-header {
	color: #fff;
	height: 40px;
	padding: 5px;
	position: relative;
	z-index: 851;
	border-top: 1px solid rgba(255, 255, 255, .2);
}

.sub-header .btn {
	margin-left: 20px;
}

.sidebar-imovel {
    padding: 10px;
    display: none;
}

/*.grid-header-center {*/
.table>thead>tr>th {
    text-align: center;
    vertical-align: middle;
}

/*responsive table */
@media only screen and (max-width: 800px) {

    .main-sidebar {
        padding-top: 50px;
    }

    .sidebar-mini.sidebar-collapse .sub-header {
        display: none;
    }

    .sub-header {
        height: auto;
        border-top: 0px;
        padding-top: 10px;
        padding-left: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .sub-header > a > span {
        color: #fff; !important;
    }

    /*.navbar-custom-menu .navbar-nav>li>a {*/
        /*padding-left: 14px;*/
        /*padding-right: 14px;*/
    /*}*/

    .form-group {
        margin-bottom: 5px;
    }

    .skin-green-light .main-header .title {
        font-size: 14px;
        height: 50px;
        line-height: 50px;
        padding-left: 10px;
        padding-right: 0px;
    }

    /* Force table to not be like tables anymore */
    #responsive-tables table,
    #responsive-tables thead,
    #responsive-tables tbody,
    #responsive-tables th,
    #responsive-tables td,
    #responsive-tables tr {
        display: block;
        text-align: center;
        vertical-align: middle;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #responsive-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #responsive-tables tr { border: 1px solid #ccc; }

    #responsive-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #responsive-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #responsive-tables td:before { content: attr(data); }
}

